@media (max-width:1200px){.banner_abu{left:50%;margin-left:-250px;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin:7.5px -15px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.noisePat{display:none!important;}
le.com img.banner_responsive.pull-right{float:inherit!important;}
.testmonail_opening_div .photo_div{margin-top:70px!important;}
.portfolio-details-Banner img{display:inline-block!important;}
.portfolio_detail_right .big_img{position:relative!important;}
.videoImg, .banner_right{position:relative!important;}
.margin_left_3{margin-left:0!important;}
.customBanner .margin_left_3{margin-left:5%!important;}
.growing_div h2{min-height:inherit!important;}
.measure_div{text-align:center;}
.min_height{min-height:inherit!important;}
.seo_form_top_bg{margin-top:40px!important;width:100%!important;margin-left:0!important;background:#fff!important;box-shadow:6px 6px 0 rgba(0, 0, 0, 0.05);padding-top:40px!important;padding:40px;}
.seo_form_top_bg h2{padding:0!important;}
.seo_form_page{box-shadow:none!important;padding:0!important;}
.processwork_div li{width:216px!important;margin-left:0!important;margin-right:21px;margin-bottom:30px;}
.processwork_div li:nth-child(4n){margin-right:0px !important;}
.three_dotts{display:none;}
.seo_pacakge_div .first_div, .seo_pacakge_div .second_div, .seo_pacakge_div .third_div, .seo_pacakge_div .four_div{min-height:auto;}
.seo_pacakge_div .four_div{margin-top:-560px!important;}
.seo_pacakge_div .third_div{margin-top:80px!important;}
.plan_include li{width:46%!important;}
.seo_pacakge_div .col-sm-6{width:48%!important;margin-right:37px;margin-left:0!important;}
.seo_pacakge_div .col-sm-6.last-div{margin-right:0!important;}
margin_left_92{margin-left:0!important;}
.top_table{display:none;}
.banner--clone{display:none!important;}
}
@media (max-width:992px){.gray_box_div .box_1.last_child{margin-right:6px;}
.border-right{border:none!important;}
.seo_pacakge_div .col-sm-6{width:47%!important;}
.after_arrow{display:none;}
.margin_left_92{margin-left:0!important;}
.top_table_block{display:table-row!important;}
.package_speakdiv h3{margin-bottom:20px!important;}
.raking_div .schedule{right:0!important;}
.package_speakdiv .transBtnB{margin:20px 0;}
.package_speakdiv{text-align:center;}
.features_text a{margin-left:30px!important;}
.features_text a i{margin-left:26px!important;}
.processwork_div li{width:216px!important;margin-left:0!important;margin-right:25px;margin-bottom:30px;}
.processwork_div li:nth-child(4n){margin-right:25px !important;}
.processwork_div li:nth-child(3n){margin-right:0px !important;}
.seo_bottom_div .right-part{margin-top:30px;}
.big_mobile{display:none;}
.three_dotts{display:none;}
.seo_graph .test-div{padding:0;}
.customBanner .build_text, .responsive-web-Banner .build_text{background:none!important;}
.responsive-web-Banner{text-align:center;}
.margin_left15{margin-left:0!important;}
.margin_left15 img{text-align:center;display:inline-block;}
.customBanner p{margin-bottom:30px;}
.raqFtr{padding-left:0!important;}
.congratulations_div{display:none;}
.see_div .arrow{display:none;}
.img_min_top{margin-top:20px!important;}
.img_right{float:none!important;display:inline-block;margin-top:20px!important;}
.portfolio_right li{text-align:center;}
.portfolio_right{margin-left:-15px!important;}
.portfoliolBanner p{margin-bottom:50px;}
.portfolio_right{margin-top:40px;}
.servicesBanner .build_text h3{text-align:center!important;}
.bannerAlign.headiing_div{text-align:center;}
.headiing_div h3{text-align:center !important;}
.img_r{margin-left:0!important;}
.news_div li{padding:38px 47px!important;}
.testiBlock{margin-top:30px;display:inline-block;}
.googleMarket{margin-top:0px!important;}
.verticalTxt{padding-bottom:30px!important;}
#page3, #page5, #page6, #page7, #page8{padding-top:40px!important;padding-bottom:40px!important;}
.logo_div{text-align:center;}
.click_testimonials{float:inherit!important;display:inline-table;}
.banner_responsive{max-width:100%!important;}
.noisePat{display:none;}
.navbar-fixed-top{position:static;background:none;box-shadow:none;height:auto;padding:0;}
.show_video{display:none;}
.bottom_arrow{left:50%;margin-left:-10px;right:inherit;}
.build_text{text-align:left;margin-bottom:18px;}
.listing_div h3{min-height:57px;}
.bottom_arrow, .dark_blue_arrow{display:none!important;}
.navication{display:none;}
.see_center{text-align:center;}
.speak_listing ul{margin-top:10px;}
.margin_96{margin-top:26px!important;}
.margin_left_25{margin-left:0!important;}
.photo_div img{text-align:center;}
.opening_text{text-align:center;}
.testmonail_opening_div form, .testmonail_opening_div .input_bg{width:100%!important;}
.testmonail_opening_div .input_bg{margin-bottom:9px;}
.testmonail_opening_div textarea{margin-top:0!important;}
.photo_div{margin-bottom:0!important;}
.serviceGrid li.borderLast{border-bottom:1px solid #dfdfe5!important;}
.serviceGrid li{width:49%!important;float:left;padding:20px 30px!important;}
.serviceGrid li.borderNon{border-left:1px solid #dfdfe5!important;}
.req_input{width:100%!important;margin-left:0!important;}
.raq_top_part .left_part li{width:100%!important;margin-right:0!important;}
.req_input_full{text-align:center;}
.req_input_full label{width:100%!important;}
.custom-bot-div img, .custom-bot-div{text-align:center;display:inline-block;}
.img_top{margin-top:30px;}
.customgreen_div li{text-align:center;}
.customgreen_div li img{display:inline-block;}
.text_custom{text-align:left;}
.customBanner .build_text{background:none!important;}
.seo_package a.seoBtn{float:none!important;}
.seo_package, .seo_package h3, .seo_package p{text-align:center!important;}
.drop_div{text-align:center;margin-top:0!important;}
#droppable{margin-left:0!important;margin-top:50px!important;}
.description_div{position:relative!important;top:4%!important;left:0!important;text-align:center!important;width:100%!important;}
}
@media (min-width:767px) and (max-width:1200px){.min_photo{position:absolute;bottom:0px;}
.raq_top_part .left_part li{width:100%!important;margin-right:0!important;}
.videoImg{position:absolute;bottom:0;right:0;}
.serviceGrid li{min-height:200px;}
.photo_div .img-responsive{display:inline-block;text-align:center;}
.photo_div{text-align:center;}
.speak_listing ul{margin-top:0;}
.rad_div .speak_btn{margin-top:10px;}
.gray_box_div .box_1{margin-right:4px;margin-bottom:4px;}
.gray_box_div .box_1.last_child{margin-right:0;}
.map_div h2{line-height:45px;}
.map_div .margin_left_25{margin-left:0!important;margin-top:20px!important;}
.map_div .col-sm-6{width:58.33333333%;}
.videoImg .img_r{margin-left:0px!important;}
.banner_responsive{width:100%;}
.banner_right{position:absolute;right:0;bottom:0;}
.speak_listing .text_bar{vertical-align:top;}
.speak_listing li{margin-bottom:10px;}
.videoTop{margin-top:9px;}
.button_center{text-align:center;}
.right_text{text-align:center;}
.build_text{text-align:left;}
.companyBanner .build_text{font-size:68px!important;}
.company_whiteDiv li{width:19%!important;}
.company_photo .whtie_bg{padding:5%!important;}
.company-botDiv .transBtnB{font-size:20px!important;}
.description_div{position:relative!important;top:4%!important;left:0!important;text-align:center!important;width:100%!important;}
#droppable img{z-index:9!important;}
#draggable, #team_manoj, #team_deepak{margin-left:40px!important;}
.drop_div{text-align:center;}
}
@media (min-width:1001px) and (max-width:1050px){.round_border{left:79px!important;}
.design_div .round_border{left:99px!important;}
.deploy_div .round_border{left:170px!important;}
.measure_div .round_border{background:url(../images/round_tab_bg.png) no-repeat left top!important;height:238px!important;left:229px!important;top:-230px!important;width:417px!important;}
.continuous_div, .measure_div .round_border_bot_new, .measure_div .round_border_bot_last{display:none;}
}
@media (min-width:767px) and (max-width:1000px){.round_border{left:-4px!important;}
.design_div .round_border{left:-10px!important;top:-189px!important;}
.measure_div .round_border{background:url(../images/round_tab_bg.png) no-repeat left top!important;height:238px!important;left:110px!important;top:-230px!important;width:417px!important;}
.deploy_div .round_border{background:url(../images/tab_round_bg.png) no-repeat left top!important;height:358px!important;left:160px !important;top:-348px !important;width:113px!important;}
.continuous_div:after, .measure_div .round_border_bot_new, .measure_div .round_border_bot_last{background:none!important;}
.continuous_div{display:none;}
.measure_div img, .methodology_div .right_part img{position:relative;z-index:9;}
}
@media (max-width:766px){.center_text, .raq_text-center{text-align:center;}
.round_border, .design_div .round_border, .measure_div .round_border, .measure_div .round_border_bot, .measure_div .round_border_bot_new, .measure_div .round_border_bot_last, .plan_text, .measuring_div, .continuous_div{display:none!important;}
.raq_top_part .right_part{margin-left:0!important;}
.seo_bottom_div .left-part img{display:inline-block!important;float:none!important;}
.seo_bottom_div .left-part{text-align:center;}
.seo_pacakge_div .col-xs-12{width:100%!important;}
.customBanner .margin_left_3{margin-left:0!important;}
.seo_pacakge_div .col-sm-6{margin-right:0!important;}
.seo_top_part{text-align:center;}
.seo_pacakge_div .first_div, .seo_pacakge_div .second_div, .seo_pacakge_div .third_div, .seo_pacakge_div .four_div, .seo_pacakge_div .five_div{margin-top:20px!important;text-align:center;}
.raqSec ul{text-align:left!important;}
.seo_pacakge_div .prise-list{width:190px!important;}
.features_text a{margin-left:0!important;display:inline-block;width:100%;margin-bottom:10px;}
.features_text a i{display:none!important;}
.scopackageBanner, .package_speakdiv{text-align:center;}
.acc-container h4{background:#f4f4f9 url(../images/tittle_bg.jpg) repeat-x scroll left bottom!important;}
.raking_div .schedule{left:50%!important;margin-left:-100px;position:relative !important;width:200px;}
.package_speakdiv .transBtnB{margin:20px 0!important;}
.raking_div li{width:100%!important;}
.plan_include h2, .seo_table h3, .seo_table p{padding-left:0!important;padding-right:0!important;}
.plan_include li{width:100%!important;margin-left:0!important;}
.customtopdiv{text-align:center;}
.seo_package a.seoBtn{float:none!important;}
.customtopdiv img{display:inline-block;}
.seo_form_page{padding:0!important;box-shadow:none!important;}
.testmonial_right .img-responsive{display:inline!important;}
.button_center{text-align:center!important;}
.testmonial_right{float:none!important;}
.slider_frame{margin-left:-5px;}
.borderFtr{border-left:none!important;padding:0!important;}
.map_div blockquote .name_text{text-align:center!important;}
.right_text{text-align:center;}
.request_btn{margin-top:10px;}
.stay_cont, .stay_cont_new{display:none;}
.banner_left{text-align:center !important;}
.banner_left p{text-align:center;}
.logo{margin-left:2%;}
.logo_div li{}
.banner_abu{position:static!important}
.banner_abu img{position:absolute;left:50%;margin-left:-250px;}
.gray_box_div{padding:40px 0!important;}
.banner_right{margin-top:46px!important;}
.videoTop{margin-top:57px;}
.left_portaion li{text-align:center;}
.portfolio_bot .lit_img{margin-top:100px!important;}
.gray_box_div .box_1{width:44%;}
.news_div li{padding:38px 0px!important;text-align:center;border-bottom:1px solid #ddd;display:block!important;}
.videoIconBtn{left:46%!important;}
.left_part{margin-bottom:15px;}
.rad_div .speak_btn{margin-top:10px;}
.photo_div{margin-bottom:-4px!important;margin-top:30px;}
.photo_div img{text-align:center;}
.opening_text{text-align:center;}
.servicesBanner .headiing_div h3{padding-bottom:30px;}
.joing_div h2, .joing_div p, .inner_headiing_div h3, .job_opening_div h3, .job_opening_div p, .transBtnB{text-align:center;}
.inner_headiing_div{margin-top:40px;}
.inner_headiing_div p{padding-top:20px;text-align:center;}
.bannerAlign, .servicesBanner .build_text{display:block!important;text-align:center!important;}
.transBtnB i, .transBtn i{display:none;}
.smallServiceGrid{margin:0!important;}
.verticalTxt{padding-bottom:0!important;}
.googleMarket{margin:30px 0 100px 0!important;}
.serviceGrid li{width:100%!important;border-left:none!important;padding-left:0!important;padding-right:0!important;}
.girlImg{margin:30px 0 0 0!important;}
.lgBlueBg{text-align:center;}
.portfolio_detail_right .big_img{margin-top:32px!important;}
.req_input{width:100%!important;margin-left:0!important;}
.raq_top_part .left_part li.last_child{margin-right:auto!important;}
.responsive_web_mid, .growing_div{text-align:center;}
.responsive_web_mid .request_div{width:100%!important;margin-left:0!important;}
.never_text{padding-left:0!important;}
.growing_div p{margin-bottom:30px;}
.growing_div{padding-bottom:0!important;}
.responsiv_botdiv{margin-top:-50px;}
.responsiv_botdiv p, .text-ways{padding-left:0!important;padding-right:0!important;}
.min_height{display:inherit!important;min-height:inherit!important;}
.discuss_div{padding:40px 0!important;text-align:center;}
.methodology_div .right_part{margin-left:0!important;margin-top:40px;}
.methodology_div h2{margin-top:20px;}
.customtopdiv, .customtestmonial, .customgreen_div, .custom-web-text, .custom-bot-div, .custom-ceo-div{text-align:center!important;}
.customtopdiv .speak_btn, .custom-web-text .speak_btn{margin-bottom:30px;}
.customtestmonial li, .text_custom, .number_box{margin-bottom:20px;}
.img_top{margin-top:30px;}
.processwork_div li{width:100%!important;text-align:center!important;margin-left:0px!important;margin-bottom:30px!important;}
.processwork_div li .gray_bg{position:relative;left:50%;margin-left:-105px;width:210px!important;display:block!important;}
.processwork_div li:first-child{margin-left:11px!important;}
.seo_package, .seo_package h3, .seo_package p{text-align:center!important;}
.serviceGrid li.borderNon{border-left:none!important;}
.verticalTxt{text-align:center;}
.company_briefDiv .left_part{border:none!important;padding-right:0!important;}
.whitebot_arrow{display:none;}
.company_briefDiv .right_part{padding-left:0!important;}
.drop_div{text-align:center;margin-top:0!important;}
.description_div{position:relative!important;top:4%!important;left:0!important;text-align:center!important;width:100%!important;}
.company_whiteDiv li{width:49%!important;border-bottom:1px solid #eee9e3;padding-left:0!important;border-left:none!important;padding:10px 0!important;}
.company_photo .whtie_bg{padding:35px!important;}
.company-botDiv{text-align:center;}
.ttarrr{display:none !important;}
.mobile-menu{overflow-y:scroll;position:fixed;width:100%;height:500px;}
.raqblc.request{border:0px;}
.fullMenu big{font-size:32px !important;}
.mobile-arrow{border-top:8px solid #fff;border-left:8px solid transparent;border-right:8px solid transparent;position:absolute;right:32%;top:45%;}
.fullMenu .container .col-md-9{padding:0px;}
.fullMenu .container .col-md-9 ul{margin:0 !important;}
.scopackageBanner{min-height:540px;}
}
@media (max-width:480px){.speak_listing .text_bar{width:100%;vertical-align:top;}
.banner_abu img{position:absolute;left:0;margin-left:0px;}
.seo_bottom_div .left-part img{margin-bottom:20px;}
.seo_bottom_div li, .seo_bottom_div .right-part p, .seo_bottom_div .right-part{text-align:center!important;margin-top:20px;}
.seo_package a.seoBtn i{text-indent:-9999px;}
.seo_form_top_bg{padding:20px!important;}
.processwork_div li{margin-left:0!important;width:100%!important;text-align:center!important;}
.processwork_div li .gray_bg{position:relative;left:50%;margin-left:-105px;width:210px!important;display:block!important;}
.testmonail_div .test_box_1{text-align:center;}
.left_portaion li{text-align:center;}
.click_testimonials i{display:none;}
.social_icon li{margin-left:-1px;}
.tesmonailBanner .build_text{font-size:48px!important;}
.scopackageBanner .build_text span{font-size:46px!important;}
.responsive-web-Banner .build_text{font-size:41px!important;}
.meghodologyBanner .build_text{font-size:39px!important;}
.portfolio-details-Banner .build_text{font-size:33px!important;margin-top:20px!important;}
.build_text{font-size:34px;margin-bottom:14px;}
.click_testimonials{font-size:18px!important;}
.rad_div .speak_btn{padding:10px 24px!important;font-size:20px;}
.logo_div li{text-align:center;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;border-left:1px solid #e4e4e4;width:50%;border-top:1px solid #e4e4e4;zoom:0.55;display:inline-block;margin-top:-16px;}
.logo_div li:nth-child(2n){border-left:0;}
.logo_div{text-align:left;padding-bottom:45px;}
.transBtnB{font-size:17px!important;text-align:center;}
.transBtn{font-size:20px;}
.photo_div{margin-top:20px;}
.photo_div img{text-align:center;}
.margin_left_25{margin-left:0!important;}
.left_portaion{margin-top:-14px;}
.margin_96{margin-top:30px!important;}
.navication{display:none;}
.navbar-fixed-top, .navbar-fixed-bottom{position:static;background:none;box-shadow:none;height:auto;padding:0;}
.logo{width:60%;margin-left:4%;}
.bottom_arrow{left:50%;margin-left:-10px;right:inherit;}
.ipad_div{display:none;}
.logo_collection li{text-align:center;width:100%;margin-left:0!important;margin-bottom:10px;}
.gray_box_div .box_1{width:98%;}
.bottom_arrow, .dark_blue_arrow{display:none!important;}
.see_all{padding:10px 69px 10px 12px!important;background:url(../images/see_white_arrow.png) 95% 11px no-repeat!important;}
.slider-arrow--right, .slider-arrow--left{top:85px!important;}
}
@media (max-width:600px){.company_whiteDiv li{width:100%!important;border-bottom:1px solid #eee9e3;padding:10px 0!important;border-left:none!important;}
.company_photo .whtie_bg li{border-left:none!important;border-top:1px solid #abaad0;margin-top:-1px;}
.company_photo .whtie_bg li:first-child{border-top:none;}
.companyBanner .build_text{font-size:49px!important;}
.companyBanner .build_text span{font-size:40px!important;}
.company_whiteDiv li img{display:inline-block;}
.yellow_babble{margin-top:-200px!important;margin-left:0!important;}
}
@media (max-width:1200px){.navbar-header{left:0px !important;}
#slide-nav .container{margin:0 auto !important;padding:0 !important;width:94% !important;}
#slide-nav .navbar-header{margin:0 auto;padding:0 15px;}
#slide-nav .navbar.slide-active{position:absolute;width:80%;top:-1px;z-index:1000;}
#slide-nav #slidemenu{background:#f7f7f7;right:-100%;width:80%;min-width:0;position:absolute;padding-left:0;z-index:2;top:60px;margin:0;}
#slide-nav #slidemenu .navbar-nav{min-width:0;width:100%;margin:0;}
#slide-nav #slidemenu .navbar-nav .dropdown-menu li a{min-width:0;width:80%;white-space:normal;}
#slide-nav{border-top:0}
#slide-nav.navbar-inverse #slidemenu{background:#333}
#slide-nav #navbar-height-col{position:fixed;top:0;height:100%;width:80%;right:-80%;background:#eee;}
#slide-nav.navbar-inverse #navbar-height-col{background:#333;z-index:1;border:0;}
#slide-nav .navbar-form{width:100%;margin:8px 0;text-align:center;overflow:hidden;}
#slide-nav .navbar-form .form-control{text-align:center}
#slide-nav .navbar-form .btn{width:100%}
}